Subject: [Lln-futures] Side/Hallway/Bar meeting

From: Geoff Mulligan <[email-masked]>
Date: Wed, 25 Jul 2012 22:08:01 -0600

I've been rather remiss in getting this discussion started.

I asked to create this mailing list to have a place to talk about new 
work ideas related to 6lowpan/LL (lousy link) networks.

With the closing of the 6lowpan WG there appeared to be interest in 
other work items such as:

IPv6 over 15.4e or 15.4k
IPv6 over DECT
Key management for LLNs
6Lowpan multihop security
6lowpan/LLN multicasting
6lowpan MIB
6lowpan over VHF/UHF

other ideas???

I've set up a doodle poll to see if there is a time for interested folks 
to meet.

http://www.doodle.com/qutgydynn3q7g8hd

geoff